\documentclass{standalone}
\usepackage{chemfig}
\begin{document}
\setchemfig{scheme debug=false, arrow coeff=0.5, atom sep=2em}

\chemfig{CH_2=CH-CH_2-CH(-[2]C~C-CH_3)-CH_2-CH=CH-CH_2-CH_3}

\end{document}
